@charset "utf-8";
/* CSS Document */

body {
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-image: url(../images/page_background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #819098;
}
#page_wrapper {
	padding: 0px;
	width: 902px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 100%;
}

/*********************/
/* NAVIGATION STYLES */
#navbar_box {
	width: 233px;
	float: left;
	position: relative;
	top: -20px;
	height: 400px;
}
#navbar_inner {
	width: 223px;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-image: url(../images/white_bg_nav.png);
	background-repeat: repeat;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #e8f1f6;
	border-right-color: #e8f1f6;
	border-bottom-color: #e8f1f6;
	border-left-color: #e8f1f6;
}

#menu, #menu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#menu li {
	color: #049beb;
	cursor: pointer;
	border-bottom: 1px dotted #049beb;
	background: url(../images/white_bg_nav.png) repeat;
	padding: 5px;
}

#menu li a { text-decoration: none; }

#menu > li > a {
	color: #049beb;
	padding: 2px 10px;
	font-weight: bold;
}

#menu li li {
	color: #819098;
	cursor: auto;
	border: 0;

	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 20px;
}

#menu > li > ul > li > a {
	color: #819098;
	font-size: 80%;
}
#menu > li > ul > li > a:hover {
	color: #000000;
}

.nav_email_link {
	text-align: center;
	font-size: 85%;
	color: #049beb;
}
.nav_email_link a {
	color: #000000;
	cursor: pointer;
	text-decoration: none;
}

.nav_email_link a:hover {
	color: #000000;
	text-decoration: underline;
}
/* END OF NAVIGATION STYLES */
/****************************/



/******************/
/* CONTENT STYLES */
#content_area {
	width: 902px;
	position: absolute;
	background-image: url(../images/white_bg.png);
	background-repeat: repeat;
}
#content_inner {
	background-attachment: scroll;
	background-image: url(../images/cont_repeat.png);
	background-repeat: repeat-y;
	background-position: center;
	width: 902px;
	top: 10px;
	position: relative;
	height: 100%;
}
#content_box {
	width: 669px;
	float: left;
	position: relative;
	top: -20px;
}
#cont_inner_box {
	width: 609px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#cont_inner_box td {
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #ddd;
	border-right-color: #bbb;
	border-bottom-color: #bbb;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ddd;
	background-color: #DDEAF2;
}
#cont_inner_box td a {
	color: #3B5068;
	text-decoration: none;
	cursor: pointer;
}
#cont_inner_box td a:hover {
	text-decoration: underline;
}
#cont_inner_box p {
	line-height: 2em;
	font-size: 85%;
}
#cont_inner_box ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;

}
#cont_inner_box ul li {
	font-size: 85%;
	line-height: 2em;
	list-style-type: circle;
	list-style-position: outside;

}
#cont_inner_box p a {
	color: #000000;
	text-decoration: none;

}
#cont_inner_box p a:hover {
	text-decoration: underline;

}
h1 {
	font-weight: normal;
	color: #049beb;
	font-size: 200%;
	padding-top: 10px;
	padding-bottom: 10px;
}
h2 {
	font-weight: normal;
	color: #049beb;
	font-size: 150%;
	padding-top: 10px;
	padding-bottom: 10px;
}
h2 a {
	color: #3b5068;
	cursor: pointer;
	text-decoration: none;
}
h2 a:hover {
	text-decoration: underline;
}
h3 {
	font-weight: normal;
	color: #3B5068;
	font-size: 120%;
	padding-bottom: 0px;
}
.img {
	border: 1px solid #ddd;
	padding: 4px;
	background-color: #eee;
	margin-bottom: 10px;
}
.img-right {
	border: 1px solid #ddd;
	padding: 4px;
	background-color: #eee;
	margin-bottom: 20px;
	margin-left: 10px;
	float: right;
}

.img-left {
	border: 1px solid #ddd;
	padding: 4px;
	background-color: #eee;
	margin-bottom: 10px;
	margin-right: 20px;
	float: left;
}

.quote {
	color: #78b2cf;
	text-align: left;
	text-indent: 20px;
}


/* END CONTENT STYLES */
/**********************/


/*****************/
/* FOOTER STYLES */
#footer {
	width: 100%;
	height: 30px;
	clear: both;
	float: left;
	text-align: center;
	font-size: 80%;
}
.footer_bar1 {
	display: block;
	text-align: center;
	background-color: #78b2cf;
	vertical-align: middle;
	height: 15px;
	width: 100%;
	color: #3B5068;
	font-size: 90%;
}
.footer_bar2 {
	display: block;
	text-align: center;
	background-color: #3b5068;
	vertical-align: middle;
	height: 15px;
	width: 100%;
	color: #FFFFFF;
	font-size: 90%;
}
.footer_bar2 a {
	color: #78B2CF;
	text-decoration: none;
	cursor: pointer;
}
.footer_bar2 a:hover {

}
/* END FOOTER STYLES */
/*********************/
h3.nav_heading {
	color: #666666;
	text-align: center;
	padding: 0px;
	margin-bottom: -5px;
	text-transform: capitalize;
	font-size: 110%;
	text-decoration: underline;
}
.img_minibox {
	width: 285px;
	float: left;
	margin-left: 14px;
	height: 275px;
}

.img_minibox p {
	margin-top: 0px;
	font-style: italic;
	padding-right: 5px;
	padding-left: 5px;

}.img_minibox2 {
	width: 285px;
	float: left;
	margin-left: 14px;
	height: 459px;
}
.img_minibox2 p {
	margin-top: 0px;
	font-style: italic;
	padding-right: 5px;
	padding-left: 5px;
}
.iso {
	margin-top: 15px;
}
